OpenNMS API 1.2.9

## org.opennms.netmgt.config
Class EventconfFactory.EventLabelComparator

    java.lang.Object
      org.opennms.netmgt.config.EventconfFactory.EventLabelComparator

All Implemented Interfaces:
  java.util.Comparator

Enclosing class:
  EventconfFactory

private static class EventconfFactory.EventLabelComparator
extends java.lang.Object
implements java.util.Comparator

Constructor Summary
`private` `EventconfFactory.EventLabelComparator()`

Method Summary
`int` `compare(java.lang.Object o1, java.lang.Object o2)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### EventconfFactory.EventLabelComparator

    private EventconfFactory.EventLabelComparator()

Method Detail

### compare

    public int compare(java.lang.Object o1,
                       java.lang.Object o2)

  Specified by:
    `compare` in interface `java.util.Comparator`

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.